std::chrono::tzdb::current_zone(3)

NAME
std::chrono::tzdb::current_zone - std::chrono::tzdb::current_zone

Synopsis
   const std::chrono::time_zone* current_zone() const; (since C++20)
   Obtains a pointer to a std::chrono::time_zone in this database that represents the
   local time zone of the computer.

Return value
   A pointer to the std::chrono::time_zone in this database that represents the local
   time zone of the computer.